deb [trusted=yes] {{ repository_host }}/debian/ bookworm main non-free-firmware
deb-src [trusted=yes] {{ repository_host }}/debian/ bookworm main non-free-firmware

deb [trusted=yes] {{ repository_host }}/debian-security bookworm-security main non-free-firmware
deb-src [trusted=yes] {{ repository_host }}/debian-security bookworm-security main non-free-firmware

# bookworm-updates, to get updates before a point release is made;
# see https://www.debian.org/doc/manuals/debian-reference/ch02.en.html#_updates_and_backports
deb [trusted=yes] {{ repository_host }}/debian-updates/ bookworm-updates main non-free-firmware
deb-src [trusted=yes] {{ repository_host }}/debian-updates/ bookworm-updates main non-free-firmware